@charset "utf-8";

/************************************************************************
 * 파일명      : common.css
 * 설명        : 기본 css정의
 * 작성일      : 2014.07.08
************************************************************************/
/* font */
@font-face{
	font-family:NanumGothic;
	src:url('/skin/css/font/NanumGothic.eot');
	src:url('/skin/css/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/skin/css/font/NanumGothic.woff') format('woff'),
	url('/skin/css/font/NanumGothic.ttf') format('truetype');
}

@font-face {
  font-family: NanumGothic;
  font-style: normal;
  font-weight: 800;
  src: url(/skin/css/font/NanumGothicBold.eot);
  src: url(/skin/css/font/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
       url(/skin/css/font/NanumGothicBold.woff) format('woff'),
       url(/skin/css/font/NanumGothicBold.ttf) format('truetype');
}

/* Common */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,address,select,button,input{margin:0;padding:0;font-size:12px;font-family:'NanumGothic','나눔고딕', 'Droid Sans', sans-serif;color:#757575;}
table{border:0;border-collapse:collapse;border-spacing:0;font-size:inherit;}
fieldset,img{border:0;vertical-align:middle;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
h1,h2,h3,h4,h6{font-size:100%;font-weight:normal;}
h5{font-size:16px;font-weight:normal;padding-left:95px;padding-top:5px;}
a {text-decoration:none;color:#757575; }
a:visited {color:#757575;}
hr,caption,legend {display:none;}
img{border:none}
img1{border:none;margin-top:15px;}
a{text-decoration:none}
a:hover,a:active,a:focus{text-decoration:underline}
input {vertical-align:middle}
.container {max-width:1062px;margin:0 auto;}
.clearfix {float: none;clear: both;}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.placeholder { color: #969696; }
.placeholderFocus { color: #000; }
.btn {-moz-user-select: none;border: 1px solid transparent;cursor: pointer;display: inline-block;font-size: 14px;font-weight: normal;line-height: 1.42857;margin-bottom: 0;padding: 6px 12px;text-align: center;vertical-align: middle;white-space: nowrap;}
.btn-default {background-color: #ffffff;border-color: #cccccc;color: #333333;}
.btn-primary {background-color: #428bca;border-color: #357ebd;color: #ffffff;}
.btn-active {margin-left:5px;background-color: #646464;border-color: #505050;color: #ffffff;}
.btn-danger {background-color: #d27b7b;border-color: #d43f3a;color: #ffffff;}
.btn-gray {background-color: #615F60;border-color: #d6d6d6;color: #ffffff;}
.pull-right {text-align:right;}
.pull-center {text-align:center;}

.skip {font-size: 0;height: 0;left: -1000px;line-height: 0;position: absolute;top: 0;width: 0;}
#header {background:#fff;height:99px;left: 0;position: relative;z-index: 9998;}
#header .inner-wrap {height: 99px;margin: 0 auto;position: relative;max-width: 1062px;}
#header .inner {height: 100%;}
#header h1 {float: left;margin-top:33px;width: 239px;}
#header .header-back {position:absolute;z-index:10;bottom:-7px;left:0;width:100%;height:7px;background:url('/skin/img/main/gnb_back.png') repeat-x 0 0;}
#gnb {display: block;position:relative;z-index:100;float: right;height: 62px;margin-top:37px;}
#gnb ul.d1 > li > a {padding:0 22px;color:#313030;font-weight:bold;text-decoration:none;background:url('/skin/img/main/top_menu_dot.gif') no-repeat right center;display: inline-block;font-size: 1.29em;height:62px;line-height:62px;}
#gnb ul.d1 > li {float: left;}
#gnb ul.d1 > li.last a {padding-right:0}
.top-link {position: absolute;right: 0;top: 10px;overflow:hidden;}
.login {float:left;overflow:hidden;margin:5px 15px 0 0;}
.login li {float:left;margin-right:11px;background:url('/skin/img/main/top_link_bar.gif') no-repeat right center;padding-right:12px;}
.login li a {color:#7a6b6b;display:block;}
.login li.last {background:none;padding-right:0;margin-right:0;}
.seach {float:left;width:182px;height:27px;overflow:hidden;}
.seach .input-box {width:142px;height:25px;border:1px solid #454545;border-right:none;float:left;}
.seach .input-box input {width:134px;height:23px;padding:0 3px;border:none;}
.seach .submit {width:39px;float:right;}
.seach li a {text-decoration:none;display:inline-block;font-weight:bold;color:#818181;font-size: 1.188em;height:56px;line-height:56px;}
.menu-icon {float:left;width:39px;margin-left:1px;}

/* sub menu */
.sub-nav {display:none;position:absolute;top:62px;min-width:150px;background:#313131;}
.sub-nav li a {text-decoration:none;font-size:13px;display:block;padding:10px 20px;height:20px;line-height:20px;color:#fff;}
.sub-nav li a:hover {background:#454545;}

#footer {min-height:100px;padding-top:30px;}
#footer .bottom {max-width:1062px;margin:0 auto;position:relative;overflow:hidden;}
#footer .bottom div.logo {float:left;width:172px;margin-right:32px;}
#footer .bottom div.logo .blogo {margin-top:9px;}
#footer .bottom div.copyright {float:left;}
#footer .bottom div.copyright p {line-height:150%;font-size:11px;color:#fff;}
#footer .bottom div.copyright p.copy {margin-top:10px;}
#footer .bottom div.copyright .addr {overflow:hidden;}
#footer .bottom div.copyright .addr p {float:left;}


/* board */
/* 게시판 리스트 */
.board-list {table-layout:fixed;border-collapse: collapse;width:100%;line-height:21px;border-collapse: collapse;border-top:2px solid #000; }
.board-list td,.board-list th {font-family:'NanumGothic','Open Sans', sans-serif;color:#454544;border: 1px solid #dddddd;text-align:center;padding:10px 0;font-size:14px;}
.board-list th {font-weight:bold;background:#F8F8F8;}
.board-list td {height:30px;}
.board-list td.title {text-align:left;padding-left:30px;}
.board-list th.thtitle {font-size:15px}
.board-list th.thleft {text-align:left;padding-left:30px;}
.board-list th.thleft1 {text-align:left;padding-left:40px;background:none;border-right:none;}
.board-list td.tdleft {text-align:left;padding-left:30px;}
.board-list td.tdleft1 {text-align:left;padding-left:30px;border-left:none;}
.board-list td.tdleft ul li {float:left;}
.board-list td.tdleft ul li.bar {margin:0 20px;}
.board-list td.title  a{font-size:14px;}
.board-list td.contents {text-align:left;padding:10px 20px 10px 20px;vertical-align:top;}
.board-list td.contents td {text-align:left;border:none;}
.board-list td.bold {font-weight:bold;}
.board-list td .board_input {font-family:'NanumGothic','Open Sans', sans-serif;border: 1px solid #eaeaea;color: #333333;background:#FAFAFA;height: 32px;line-height: 2.3em;padding: 0 0 0 10px;font-size:14px;}
.board-list td .board_input1 {font-family:'NanumGothic','Open Sans', sans-serif;color: #333333;height: 32px;line-height: 2.3em;padding: 0 0 0 10px;font-size:14px;}
.board-list .calandar {font-family:'NanumGothic','Open Sans', sans-serif;border: 1px solid #eaeaea;color: #333333;background:#FAFAFA;height: 32px;line-height: 2.3em;padding: 0 0 0 10px;font-size:14px;}
.board-list td em {float:right;margin-right:20px;}
.board-list td label {cursor:pointer;}
.form-control {background-color: #ffffff;border: 1px solid #cccccc;border-radius: 4px;color: #555555;font-size: 14px;height: 34px;line-height: 1.42857;padding: 6px 12px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;vertical-align: middle;}
.txc-wrapper td {border:none;}

/* tablet phone */
.phone-list {border-top:1px solid #dddddd}
.phone-list li {border-bottom:1px solid #dddddd;display:block;padding:15px 10px;}
.phone-list li.nodata {font-size:14px;font-weight:bold;border-bottom:1px solid #dddddd;text-align:center;}
.phone-list li a {display:block;padding:10px 0;}
.phone-list li .title {font-weight:bold;font-size:13px;}
.phone-list li .date {text-align:right;font-size:11px;}
.phone-list li .date span {color:#DDDDDD;margin:0 5px;}

/* page */
.paginate_complex{padding:15px 0;line-height:normal;text-align:center;}
.paginate_complex a,
.paginate_complex strong{display:inline-block;position:relative;z-index:2;border:1px solid #ddd;width:28px;height:25px;line-height:25px;text-decoration:none !important;color:#000;vertical-align:top;}
.paginate_complex strong {color:#fff;background:#615f60;border:1px solid #615f60;}
.paginate_complex a.default:hover,
.paginate_complex a.default:active,
.paginate_complex a.default:focus{color:#fff;background:#615f60;border:1px solid #615f60}

.quick {width:70px;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;}
.quick ul {padding-top:10px;}
.quick li {margin-bottom:10px;text-align:center;}

.family-wrap {width:150px;float:right;}
.family-wrap .family-site {margin-bottom:5px;width:150px;background-color: #ffffff;border: 1px solid #cccccc;border-radius: 4px;color: #555555;font-size: 11px;height: 25px;line-height: 1.42857;padding:0;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;vertical-align: middle;}
.family-wrap .family-site.last {margin-bottom:0;}